<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_TransactionFeeForAffiliatedEntitiesSGA" xlink:label="TransactionFeeForAffiliatedEntitiesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_ProvisionForInformationSecurityMeasuresCL" xlink:label="ProvisionForInformationSecurityMeasuresCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_ValuationReserveForInventoryPurchaseCommitmentsCL" xlink:label="ValuationReserveForInventoryPurchaseCommitmentsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" xlink:label="DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_RepaymentsOfLeaseLiabilitiesFinCF" xlink:label="RepaymentsOfLeaseLiabilitiesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_IdeNobutakaMember" xlink:label="IdeNobutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_YamamotoSadaoMember" xlink:label="YamamotoSadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_InazumiKenMember" xlink:label="InazumiKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_InamasuMikakoMember" xlink:label="InamasuMikakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_HigashiyamaShigekiMember" xlink:label="HigashiyamaShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_HosokuboOsamuMember" xlink:label="HosokuboOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_InformationSecurityExpensesEL" xlink:label="InformationSecurityExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:label="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NotesRegardingInformationSecurityExpensesTextBlock" xlink:label="NotesRegardingInformationSecurityExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_BrandBusinessReportableSegmentsMember" xlink:label="BrandBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_TechnologySolutionBusinessReportableSegmentsMember" xlink:label="TechnologySolutionBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_ReversalOfProvisionForInformationSecurityMeasuresEI" xlink:label="ReversalOfProvisionForInformationSecurityMeasuresEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NotesRegardingSettlementPackageTextBlock" xlink:label="NotesRegardingSettlementPackageTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_KomineSayatakeMember" xlink:label="KomineSayatakeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_NakajimaTakafumiMember" xlink:label="NakajimaTakafumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02059-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02059-000_OnoYujiMember" xlink:label="OnoYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF">資産除去債務履行差額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" xlink:to="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF_2">資産除去債務履行差額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF" xlink:to="label_DifferencesBetweenTheAssetRetirementLiabilityBalanceAndTheActualRetirementOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLeaseLiabilitiesFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepaymentsOfLeaseLiabilitiesFinCF">リース負債の返済による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLeaseLiabilitiesFinCF" xlink:to="label_RepaymentsOfLeaseLiabilitiesFinCF" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLeaseLiabilitiesFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepaymentsOfLeaseLiabilitiesFinCF_2">リース負債の返済による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLeaseLiabilitiesFinCF" xlink:to="label_RepaymentsOfLeaseLiabilitiesFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForInformationSecurityMeasuresCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForInformationSecurityMeasuresCL">情報セキュリティ対策引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForInformationSecurityMeasuresCL" xlink:to="label_ProvisionForInformationSecurityMeasuresCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForInformationSecurityMeasuresCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForInformationSecurityMeasuresCL_2">情報セキュリティ対策引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForInformationSecurityMeasuresCL" xlink:to="label_ProvisionForInformationSecurityMeasuresCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ValuationReserveForInventoryPurchaseCommitmentsCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ValuationReserveForInventoryPurchaseCommitmentsCL_2">買付契約評価引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ValuationReserveForInventoryPurchaseCommitmentsCL" xlink:to="label_ValuationReserveForInventoryPurchaseCommitmentsCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ValuationReserveForInventoryPurchaseCommitmentsCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ValuationReserveForInventoryPurchaseCommitmentsCL">買付契約評価引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ValuationReserveForInventoryPurchaseCommitmentsCL" xlink:to="label_ValuationReserveForInventoryPurchaseCommitmentsCL" />
    <link:label xlink:type="resource" xlink:label="label_TransactionFeeForAffiliatedEntitiesSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransactionFeeForAffiliatedEntitiesSGA">関係会社手数料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransactionFeeForAffiliatedEntitiesSGA" xlink:to="label_TransactionFeeForAffiliatedEntitiesSGA" />
    <link:label xlink:type="resource" xlink:label="label_TransactionFeeForAffiliatedEntitiesSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransactionFeeForAffiliatedEntitiesSGA_2">関係会社手数料、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransactionFeeForAffiliatedEntitiesSGA" xlink:to="label_TransactionFeeForAffiliatedEntitiesSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForInformationSecurityMeasuresEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForInformationSecurityMeasuresEI">情報セキュリティ対策引当金戻入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForInformationSecurityMeasuresEI" xlink:to="label_ReversalOfProvisionForInformationSecurityMeasuresEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForInformationSecurityMeasuresEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForInformationSecurityMeasuresEI_2">情報セキュリティ対策引当金戻入額、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForInformationSecurityMeasuresEI" xlink:to="label_ReversalOfProvisionForInformationSecurityMeasuresEI_2" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InformationSecurityExpensesEL">情報セキュリティ対策費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesEL" xlink:to="label_InformationSecurityExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InformationSecurityExpensesEL_2">情報セキュリティ対策費、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesEL" xlink:to="label_InformationSecurityExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers">非金銭報酬（譲渡制限付株式）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">非金銭報酬（譲渡制限付株式）、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_BrandBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BrandBusinessReportableSegmentsMember">ブランド製品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandBusinessReportableSegmentsMember" xlink:to="label_BrandBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BrandBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BrandBusinessReportableSegmentsMember_2">ブランド製品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandBusinessReportableSegmentsMember" xlink:to="label_BrandBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TechnologySolutionBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TechnologySolutionBusinessReportableSegmentsMember">テクノロジーソリューション事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologySolutionBusinessReportableSegmentsMember" xlink:to="label_TechnologySolutionBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TechnologySolutionBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TechnologySolutionBusinessReportableSegmentsMember_2">テクノロジーソリューション事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnologySolutionBusinessReportableSegmentsMember" xlink:to="label_TechnologySolutionBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IdeNobutakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IdeNobutakaMember">井出　信孝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IdeNobutakaMember" xlink:to="label_IdeNobutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_IdeNobutakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IdeNobutakaMember_2">井出　信孝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IdeNobutakaMember" xlink:to="label_IdeNobutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoSadaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoSadaoMember">山本　定雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoSadaoMember" xlink:to="label_YamamotoSadaoMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoSadaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoSadaoMember_2">山本　定雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoSadaoMember" xlink:to="label_YamamotoSadaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KomineSayatakeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KomineSayatakeMember_2">小峰　明武</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomineSayatakeMember" xlink:to="label_KomineSayatakeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KomineSayatakeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KomineSayatakeMember">小峰　明武 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomineSayatakeMember" xlink:to="label_KomineSayatakeMember" />
    <link:label xlink:type="resource" xlink:label="label_InazumiKenMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InazumiKenMember">稲積　憲 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InazumiKenMember" xlink:to="label_InazumiKenMember" />
    <link:label xlink:type="resource" xlink:label="label_InazumiKenMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InazumiKenMember_2">稲積　憲</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InazumiKenMember" xlink:to="label_InazumiKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InamasuMikakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InamasuMikakoMember">稲増　美佳子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InamasuMikakoMember" xlink:to="label_InamasuMikakoMember" />
    <link:label xlink:type="resource" xlink:label="label_InamasuMikakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InamasuMikakoMember_2">稲増　美佳子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InamasuMikakoMember" xlink:to="label_InamasuMikakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaTakafumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaTakafumiMember_2">中嶋　崇史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaTakafumiMember" xlink:to="label_NakajimaTakafumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaTakafumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaTakafumiMember">中嶋　崇史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaTakafumiMember" xlink:to="label_NakajimaTakafumiMember" />
    <link:label xlink:type="resource" xlink:label="label_HigashiyamaShigekiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HigashiyamaShigekiMember">東山　茂樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HigashiyamaShigekiMember" xlink:to="label_HigashiyamaShigekiMember" />
    <link:label xlink:type="resource" xlink:label="label_HigashiyamaShigekiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HigashiyamaShigekiMember_2">東山　茂樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HigashiyamaShigekiMember" xlink:to="label_HigashiyamaShigekiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HosokuboOsamuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HosokuboOsamuMember">細窪　政</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HosokuboOsamuMember" xlink:to="label_HosokuboOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_HosokuboOsamuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HosokuboOsamuMember_2">細窪　政 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HosokuboOsamuMember" xlink:to="label_HosokuboOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoYujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnoYujiMember_2">小野　祐司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoYujiMember" xlink:to="label_OnoYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoYujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnoYujiMember">小野　祐司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoYujiMember" xlink:to="label_OnoYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock">投資有価証券評価損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2">投資有価証券評価損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInformationSecurityExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingInformationSecurityExpensesTextBlock_2">情報セキュリティ対策費に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInformationSecurityExpensesTextBlock" xlink:to="label_NotesRegardingInformationSecurityExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInformationSecurityExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingInformationSecurityExpensesTextBlock">情報セキュリティ対策費に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInformationSecurityExpensesTextBlock" xlink:to="label_NotesRegardingInformationSecurityExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock">事業構造改善費用の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2">事業構造改善費用の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSettlementPackageTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSettlementPackageTextBlock_2">和解金の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSettlementPackageTextBlock" xlink:to="label_NotesRegardingSettlementPackageTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSettlementPackageTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSettlementPackageTextBlock">和解金の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSettlementPackageTextBlock" xlink:to="label_NotesRegardingSettlementPackageTextBlock" />
  </link:labelLink>
</link:linkbase>